cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Check out the Dropbox cheat sheet for getting started in 2021 here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Got a new computer. Unable to open Dropbox after installation -

Got a new computer. Unable to open Dropbox after installation -

Helpful | Level 5

I have followed instructions "uninstall and delete Dropbox files"  I rebooted several times.  To no avail.

Help would be much appreciated

The error report brings the message below:

 

cwd: 'C:confused face:\Program Files (x86)\\Dropbox\\Update\\1.3.335.1'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Update\\1.3.335.1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:confused face:\Users\\sphwi\\AppData\\Local\\Dropbox'
real_path='C:confused face:\Users\\sphwi\\AppData\\Local\\Dropbox'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: None
not found
parent not found
sys_executable: 'C:confused face:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:confused face:\Program Files (x86)\\Dropbox\\Client\\110.4.458\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Client\\110.4.458\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:confused face:Users\sphwi\AppData\Local\Temp
TEMP: C:confused face:Users\sphwi\AppData\Local\Temp
tempdir: 'C:confused face:\Users\\sphwi\\AppData\\Local\\Temp'
real_path='C:confused face:\Users\\sphwi\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last:disappointed face:
File "dropbox\client\mapreduce.pyc", line 47, in __init__
File "dropbox\client\mapreduce.pyc", line 72, in _get_user_key_with_retries
File "dropbox\client\mapreduce.pyc", line 95, in get_user_key
File "dropbox\client\mapreduce.pyc", line 171, in get_user_key
File "dropbox\keystore\keystore_win32.pyc", line 87, in get_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 108, in _read_key_registry
dropbox.keystore._exceptions.KeystoreMissingItem: Key not found

During handling of the above exception, another exception occurred:

Traceback (most recent call last:disappointed face:
File "dropbox\client\main.pyc", line 7769, in main_startup
File "dropbox\client\main.pyc", line 2957, in run
File "dropbox\client\main.pyc", line 1630, in startup_low
File "dropbox\client\multiaccount\instance_database.pyc", line 753, in __init__
File "dropbox\client\mapreduce.pyc", line 51, in __init__
File "dropbox\client\mapreduce.pyc", line 92, in new_user_key
File "dropbox\client\mapreduce.pyc", line 167, in new_user_key
File "dropbox\keystore\keystore_win32.pyc", line 61, in store_versioned_key
File "dropbox\keystore\keystore_win32.pyc", line 81, in _write_key_registry
dropbox.keystore._exceptions.KeystoreRegKeyError: Failed to create keystore regkey!

1 Accepted Solution

Accepted Solutions

Re: Got a new computer. Unable to open Dropbox after installation -

Helpful | Level 5

Problem solved!

 

View solution in original post

1 Reply 1

Re: Got a new computer. Unable to open Dropbox after installation -

Helpful | Level 5

Problem solved!

 

View solution in original post

Polls
Are you starting new work habits this year?

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?